Welcome Guest! You need to login or register to make posts.

Notification

Icon
Error

Options
Go to last post Go to first unread
Davon  
#1 Posted : Tuesday, February 18, 2014 8:47:13 PM(UTC)
Davon

Rank: Newbie

Groups: Member
Joined: 2/18/2014(UTC)
Posts: 1

I purchased version 5.7.24 and now I'm receiving an "Missing required permissions manifest". Based on other posts, I need to update to a new version. Will this require me to change my code? I would prefer to just drop in a new jar file.

Does my purchase still work with newer versions?

My registration should be under Davon Cannon / IDEAL COMPUTER SERVICES / FamilyLobby

License 71050-10000-86065-34E06-76B7D;72050-10000-6D22A-ED520-37CC4

Thanks
Dmitri  
#2 Posted : Wednesday, February 19, 2014 8:35:30 PM(UTC)
Dmitri

Rank: Advanced Member

Groups: Administration
Joined: 6/10/2013(UTC)
Posts: 34

Was thanked: 1 time(s) in 1 post(s)
Hi Davon,

You have to upgrade your old version to the latest Upload Suite 8 and for this you will need to change the code. You can find out the cost of upgrading on the following page:

http://www.aurigma.com/u...uite/buy/upgrade-renewal

In your case it would be $447 for the switch to the Professional license.

Edited by user Wednesday, August 19, 2015 8:51:22 PM(UTC)  | Reason: Not specified

Best regards,
Dmitri Vorobyov
Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.